import * as React from 'react';
import '../style/color-favor.css';
import { ColorFavorProps } from './interface';
declare const ColorFavor: React.FC<ColorFavorProps>;
export default ColorFavor;
declare const ColorFavorMemo: React.NamedExoticComponent<ColorFavorProps>;
export { ColorFavorMemo };
